//---------- Rock steady print functions, A.Pickel------------

//----------------last update  12.03.03-------------------
#ifndef print_h
#define print_h 1
#include "RSmath.h"

void LCDCircle(int x, int y, int rad);
void LCDDeg(int x, int y, int val);
void LCDCross(int x, int y, int val);
void  LCDLabel();

#endif /* print_h */

